MIIS User app - Bug #3737

while registration the application >upload profile picture > there is no option to upload with camera

08/18/2022 10:05 AM - Pravin J

Status: Closed Start date: 08/18/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/26/2022 09:23 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/30/2022 12:38 PM - Pravin J

- Status changed from Resolved to Closed
